﻿/*classes for Inventory Update page*/
.newItem {
	color: #009F6B;
}

.modItem {
	color: #AE841A;
}

.remItem {
	color: #C40233;
}

table.itemDetails td {
	padding: 0px 5px;
}

table.itemDetails th {
	text-align: left;
	padding: 0px 5px;
}

table.itemDetails td.left {
	text-align: right;
	font-weight: bold;
}

/* general */
body {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
}

.h-full {
    height: 100%;
}

.flex {
    display: flex;
}

.flex-row {
    flex-direction: row;
}

.flex-wrap {
    flex-wrap: wrap;
}

.gap-1 {
    gap: 0.25rem; /* 4px */
}

.gap-2 {
    gap: 0.5rem; /* 8px */
}

.gap-3 {
    gap: 0.75rem; /* 12px */
}

.gap-4 {
    gap: 1rem; /* 16px */
}

.justify-start {
    justify-content: flex-start;
}

.justify-end {
    justify-content: flex-end;
}

.justify-center {
    justify-content: center;
}

.justify-between {
    justify-content: space-between;
}

.items-start {
    align-items: flex-start;
}

.items-end {
    align-items: flex-end;
}

.items-center {
    align-items: center;
}

#navheader {
    grid-area: toggle;
    display: none;
}

#navheader .top-navbar-toggle {
    display: none;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
}

.navbar-default .top-navbar-toggle {
    border-color: #ddd;
}

.navbar-inverse .top-navbar-toggle {
    border-color: #333;
}

#navheader .top-navbar-toggle:hover {
    background-color: #1e4b6a;
}

#navheader .top-navbar-toggle .icon-bar {
    background-color: #fff;
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}

#navheader .top-navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px;
}

#top-navbar {
    padding: 0;
}

#top-navbar .grid {
    display: grid;
    grid-template-areas: "brand first middle end";
    grid-template-columns: 50px 1fr   100px  1fr;
    gap: 0.5rem;
    align-items: center;
}

#top-navbar .grid .nav {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: stretch;
    color: #9d9d9d;
    margin-bottom: 0;
    min-height: unset;
}

#top-navbar .grid .nav > a {
    color: #9d9d9d;
    padding: 10px;
    text-decoration: none;
}

#top-navbar .grid .nav > a:hover,
#top-navbar .grid .nav > a.active {
    color: #ffffff;
    background-color: #1e4b6a;
}

#top-navbar-links {
    height: 50px;
    width: 100%;
}

#top-navbar-brand {
    grid-area: brand;
}

#top-navbar-first {
    grid-area: first;
    transition: visibility 0s, opacity 0.5s linear;
}

#top-navbar-middle {
    grid-area: middle;
    justify-self: center;
}

#top-navbar-end {
    grid-area: end;
    justify-self: flex-end;
    transition: visibility 0s, opacity 0.5s linear;
}

#top-navbar .grid .brand {
    display: block;
}

#top-navbar .grid .brand img {
    width: 100%;
    max-width: 50px;
}

@media screen and (max-width: 1200px) {
    #top-navbar-links {
        height: auto;
    }

    #top-navbar .grid {
        /* .navRollover width (50px) + .navRollOverlay width (160px) */
        grid-template-columns: 50px 160px 1fr 100px 1fr 50px;
        grid-template-areas:
            "brand  middle middle middle middle toggle"
            ".      .      first  first  first  first"
            ".      .      end    end    end    end";
    }

    body:has(.navRollover .navRollOverlay.navHidden) #top-navbar .grid {
        grid-template-areas:
            "brand  middle middle middle middle toggle"
            ".      first  first  first  first  first"
            ".      end    end    end    end    end";
    }

    /* When the top navigation dropdown is closed, the grid should use all three rows */
    #top-navbar .grid.closed,
    body:has(.navRollover .navRollOverlay.navHidden) #top-navbar .grid.closed {
        grid-template-areas:
            "brand  middle middle middle middle toggle"
            "brand  middle middle middle middle toggle"
            "brand  middle middle middle middle toggle";
    }

    #navheader {
        display: block;
    }

    #navheader .top-navbar-toggle {
        display: block;
    }

    #top-navbar .grid .nav {
        flex-direction: column;
    }

    #top-navbar-end {
        justify-self: unset;
    }

    #top-navbar-links.closed #top-navbar-first,
    #top-navbar-links.closed #top-navbar-end {
        visibility: hidden;
        opacity: 0;
        display: none;
    }
}

h1 {
	padding-bottom: 0.2em;
}

.meta {
	color: #999;
	font-size: .9em;
	display: block;
}

.meta em {
    font-style: normal;
    font-weight: bold;
}

/* dashboard */
.summary {
	display: table;
	width: 100%;
	padding: 0;
	margin: 0 0 20px 0;
}

.summary ul {
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: table-row;
}

.summary li {
    margin: 0;
    padding: 19px;
    display: table-cell;
    border-right: 1px solid #eee;
}

.summary li:last-child {
    border: none;
}

.summary a {
    display: block;
    font-size: 1.2em;
    line-height: 1.4em;
    text-transform: uppercase;
    color: #000;
}

.summary .count {
    display: block;
    font-size: 1.75em;
    font-weight: bold;
}

/* dashboard - ie fixes */
.ie7 .summary {
	display: block;
}

.ie7 .summary ul {
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: block;
}

.ie7 .summary li {
    float: left;
}

.ielt9 .summary .last {
	border: none;
}

/* tasks */
.tasks {
	margin: 0;
	padding: 0;
}

.tasks li {
    list-style-type: none;
    padding-bottom: 0.3em;
}

.tasks input {
    vertical-align: baseline;
}

.tasks .meta {
    padding-left: 18px;
}

.tasks.done {
    opacity: 0.8;
}

/* messages */
.messages {
	margin: 0;
	padding: 0;
}

.messages .messages {
    padding-top: 19px;
}

.messages li {
    list-style-type: none;
    padding-bottom: 0.3em;
}

.messages .well {
    padding: 19px;
}

.messages .messages .well {
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-left: 3px solid #eee;
    border-left: 3px solid rgba(0, 0, 0, 0.05);
}

/* files */
.files li {
	list-style-type: none;
}

.files .meta {
	padding-left: 18px;
}

.zebra-list {
	margin: 0 0 18px 0;
	padding: 0;
}

.zebra-list li {
    border: 1px solid #DDD;
    padding: 8px;
    border-bottom: none;
}

.zebra-list li:nth-child(odd) {
    background-color: #F9F9F9;
}

.zebra-list li:first-child {
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}

.zebra-list li:last-child {
    border-bottom: 1px solid #DDD;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}

.nav.nav-pills.small {
	margin-bottom: 0;
}

.nav-pills.small>li>a {
    padding-top: 4px;
    padding-bottom: 4px;
    margin-top: 0px;
    margin-bottom: 0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.btn.small {
	line-height: 20px;
}

.rowchanged td {
	background-color: #BFFFA9;
}

.rowchanged.ui-state-hover td {
	background-color: #BFFFA9;
}

.rowchanged.ui-state-highlight td {
	background-color: #BFFFA9;
}

.red .active a,
.red .active a:hover {
	background-color: red;
}

.ui-widget-content {
    border: 1px solid rgb(143, 143, 143);
}

.nav>li>a:hover {
    text-decoration: none;
    color: rgb(255, 255, 255);
    background-color: rgb(159, 0, 44);
}

.nav-list>li>a {
    color: rgb(153, 153, 153);
}

.nav-list>.active>a {
    color: rgb(255, 255, 255);
    background-color: rgb(159, 0, 44);
}

.nav-list>.active>a:hover {
    background-color: rgb(159, 0, 44);
}

.ui-widget-header {
    background: rgb(159, 0, 44);
}

/*.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
background: -moz-linear-gradient(top,  rgba(247,247,247,0.7) 0%, rgba(224,224,224,0.2) 50%, rgba(247,247,247,0.7) 100%); /* FF3.6+
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,247,247,0.7)), color-stop(50%,rgba(224,224,224,0.2)), color-stop(100%,rgba(247,247,247,0.7))); /* Chrome,Safari4+
background: -webkit-linear-gradient(top,  rgba(247,247,247,0.7) 0%,rgba(224,224,224,0.2) 50%,rgba(247,247,247,0.7) 100%); /* Chrome10+,Safari5.1+
background: -o-linear-gradient(top,  rgba(247,247,247,0.7) 0%,rgba(224,224,224,0.2) 50%,rgba(247,247,247,0.7) 100%); /* Opera 11.10+
background: -ms-linear-gradient(top,  rgba(247,247,247,0.7) 0%,rgba(224,224,224,0.2) 50%,rgba(247,247,247,0.7) 100%); /* IE10+
background: linear-gradient(to bottom,  rgba(247,247,247,0.7) 0%,rgba(224,224,224,0.2) 50%,rgba(247,247,247,0.7) 100%); /* W3C
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3f7f7f7', endColorstr='#b3f7f7f7',GradientType=0 ); /* IE6-9

	border: 1px solid rgb(153, 153, 153);

}*/

.ui-icon-grip-dotted-vertical {
	padding-right: 3px;
	/*padding-bottom: 3px;*/
}

.ui-icon-grip-dotted-vertical:hover {
    cursor: move;
}

.btn.locationbutton {
    color: rgb(255, 255, 255);
    background: rgb(43, 43, 43);
    text-shadow: none;
    font-size: 11px;
    font-weight: bold;
    border-radius: 0px;
    border-color: black;
}

.locationbutton.active,
.locationbutton.selectedLocationButton {
    color: rgb(255, 255, 255);
    background: rgb(159, 0, 44);
}

.locationbutton:hover {
    color: rgb(255, 255, 255);
    background: rgb(159, 0, 44);
}


.locationBlock,
.parentLocation {
    float: left;
}

.childLocation {
	clear: left;
	background: rgb(72, 72, 72);
}

li.dropdown a.dropdownbutton {
	color: rgb(43, 43, 43);
	background-color: #FFFFFF;
}

li.dropdown a.dropdownbutton:hover {
    background-color: rgb(159, 0, 44);
    color: rgb(255, 255, 255);
}

li.dropdown.open a.dropdownbutton {
	color: rgb(255, 255, 255);
	background-color: rgb(159, 0, 44);
}

div ul.nav li.dropdown a.dropdownbutton {
	width: 142px;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    color: rgb(100, 100, 100);
}

body {
    margin: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 18px;
    color: rgb(0, 0, 0);
    background-color: #ffffff;
}

.ui-dialog-titlebar {}

.container2 {
	background: rgb(255, 255, 255);
}

.body-nothing {
	padding-top: 0px;
	padding-bottom: 0px;
}

.ui-widget-content .ui-priority-secondary,
.ui-widget-header .ui-priority-secondary,
.ui-priority-secondary {
    opacity: 1;
    background: #F3F3F7;
}

/*.ui-jqgrid .ui-jqgrid-bdiv .ui-state-hover {
}*/

.field-validation-valid {
    display: none;
}

.validation-summary-valid {
    display: none;
}

.validation-summary-errors {
    color: rgb(255, 80, 80);
}

.validation-summary-errors>ul {
    list-style-type: none;
    color: rgb(255, 80, 80);
}

.field-validation-error {
	color: rgb(159, 0, 44);
}

.input-validation-error {
	background-color: #CCAABB;
}

#registerButton {
	background-color: #9f002c;
	color: white;
}

Button {
    color: black;
}

.navbar-inner {
	min-height: 40px;
	min-width: 1290px;
	padding-right: 50px;
	padding-left: 50px;
	background-color: #222222;
	/*  background-image: -moz-linear-gradient(top, #333333, #222222);
  background-image: -ms-linear-gradient(top, #333333, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#222222));
  background-image: -webkit-linear-gradient(top, #333333, #222222);
  background-image: -o-linear-gradient(top, #333333, #222222);
  background-image: linear-gradient(top, #333333, #222222);
  background-repeat: repeat-x;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
	 -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
		  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);*/
}

.navbar .nav>li>a {
    padding: 9px 10px 11px;
    line-height: 19px;
    /*color: #999999;*/
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.navbar .nav>li>a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: transparent;
    background-color: rgb(159, 0, 44);
}

.navbar .nav .active>a,
.navbar .nav .active>a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #222222;
    background-color: rgb(159, 0, 44);
}

.register {
	padding: 40px 60px;
}

form div.regField {
	padding: 0px 10px 0px 0px;
}

form div.regField span {
	padding: 2px 0px 2px 0px;
}

input[type="checkbox"] {
    width: 1rem;
    height: 1rem;
    margin-top: 3px;
    margin-bottom: 3px;
}
input[type="radio"] {
    width: 1rem;
    height: 1rem;
}

div#formErrors {
	width: 432px;
	padding: 2px 4px;
}

.editor-label {
	width: 150px;
	text-align: right;
	display: inline-block;
}

.editor-field {
	display: inline-block;
}

.editor-field>input {
    height: 28px;
}

.navbar .nav .li .a {
    font: bold 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.ui-accordion .ui-accordion-header {
	background: rgb(159, 0, 44);
	color: rgb(255, 255, 255);
	padding: 0.3em 0.2em 0.2em 0.3em;
	border: 0px;
	font-weight: bold;
}

.ui-accordion .ui-accordion-content {
	border: 1px;
}

#accordion .ui-accordion-header a {
	padding-left: 10px;
}

#accordion .ui-icon {
	display: none;
}

#accordionAddComponents .ui-accordion-header a {
	padding-left: 10px;
}

#accordionAddComponents .ui-icon {
	display: none;
}

#accordionRemoveComponents .ui-accordion-header a {
	padding-left: 10px;
}

#accordionRemoveComponents .ui-icon {
	display: none;
}

#accordionReplaceComponents .ui-accordion-header a {
	padding-left: 10px;
}

#accordionReplaceComponents .ui-icon {
	display: none;
}

/* For when content is made editable   */

[contenteditable] {
    background-color: #D0D0D0;
}

[contenteditable]:focus {
    background-color: #B8B8B8;
}

/* End of for when content is made editable*/
div.moreInfo,
table.moreInfo,
table#signatures {
    border-color: rgb(159, 0, 44);
    border-width: 0px 0px 0px 0px;
    border-style: solid;
    color: black;
    text-align: left;
    width: 100%;
    table-layout: auto;
}

table.moreInfo td,
table#signatures td {
    border-color: lightgrey;
    border-width: 1px 0px 0 0;
    border-style: solid;
    margin: 5px;
    padding: 4px;
    color: black;
}

.moreInfo div.colTitle,
table.moreInfo td.colTitle {
    font-weight: bold;
    width: 20%;
    text-align: right;
}

.moreInfo div.colData,
table.moreInfo td.colData {
    width: 30%;
}

.ui-tabs .ui-tabs-nav li a {
	color: black;
	font-size: 13px;
}

.tab-right,
.ui-tabs .ui-tabs-nav li.tab-right {
    float: right;
}

/*Holds a column name and drop down for Inventory/RelateColumns*/
.columnRelater {
	display: inline-block;
	width: 285px;
	padding: 4px;
}

/*Just the column name part/*/
.columnLabel {
	display: inline-block;
	text-align: left;
	width: 170px;
}

/*Just the drop down part.*/
.relationDD {
	display: inline-block;
	text-align: left;
	width: 105px;
}

.displayNone {
	display: none;
}

/*location upload fields*/
#newLocation div.autoPos {
	display: inline-block;
}

.formHint {
	font-size: 9px;
}

/*The select input is showing up at 260px when it's told to be 270px, so hacks*/
.select-xlarge {
	width: 280px;
}

/*replaces deprecated <center> tag*/
span.centered {
	text-align: center;
	width: 100%;
}

span.centered div,
span.centered img {
    margin-left: auto;
    margin-right: auto;
}

span.centered img {
    display: block;
}

.container form {
	padding: 0px;
	margin: 0px;
}

.accountOuter {
	POSITION: absolute;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 100%;
	PADDING-RIGHT: 0px;
	DISPLAY: table;
	HEIGHT: 100%;
	TOP: 0px;
	PADDING-TOP: 0px;
	LEFT: 0px;
}

.accountMiddle {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: table-cell;
	VERTICAL-ALIGN: middle;
	PADDING-TOP: 0px;
}

.accountInner {
    BACKGROUND-COLOR: #fff;
    border: 1px solid rgba(0, 0, 0, 0.05);
    color: #EEEEEE;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    background: rgb(41, 41, 41);
    MARGIN: 0px auto;
    padding: 30px;
    min-width: 800px;
    max-width: 60%;
    min-height: 350px;
}

.accountInner label,
.accountInner legend {
    color: #EEEEEE;
}

.field-validation-success {
	color: rgb(0, 159, 44);
}

/*AutoResolveSlotFile*/

table.autoResolveTable {
	border: none;
}

table.autoResolveTable th,
table.autoResolveTable td {
    padding: 6px;
    text-align: left;
}

ul.autoResolveList,
ul.autoResolveList ul {
    list-style: none inside none;
}

ul.autoResolveList table {
    /*margin-left: 15px;*/
    margin-bottom: 25px;
}

table.autoResolveTable td.resolveMatch {
	background-color: green;
}

/*AutoResolveSlotFile*/

table.autoResolveTable {
	border: none;
}

table.autoResolveTable th,
table.autoResolveTable td {
    padding: 6px;
    text-align: left;
}

ul.autoResolveList,
ul.autoResolveList ul {
    list-style: none inside none;
}

ul.autoResolveList table {
    /*margin-left: 15px;*/
    margin-bottom: 25px;
}

table.autoResolveTable td.resolveMatch {
	background-color: green;
}


/*tabs on the partial pages*/
body div.ui-tabs ul.ui-tabs-nav li.ui-state-default {
	border-bottom: solid #333333 1px !important;
	top: 1px;
}

body div.ui-tabs ul.ui-tabs-nav li.ui-tabs-active.ui-state-default {
	border-bottom: solid #FFFFFF 1px !important;
}

body div.ui-tabs ul.ui-tabs-nav li.ui-tabs-active.ui-state-default a {
    outline-style: none;
}

ul.ui-tabs-nav.ui-widget-header {
	border-bottom: none;
}

/*Input element highlighting*/

select:focus,
input:focus,
INPUT[type='checkbox']:focus,
button:focus,
button.btn:focus {
    outline-color: red;
}


/*first floated element on a new line*/
/*.firstFloatAfterWrap, #myLocations > button.firstFloatAfterWrap, .sortableList {*/
.firstFloatAfterWrap,
#myLocations>div.firstFloatAfterWrap,
#myVaults>div.firstFloatAfterWrap,
#myLocations .firstFloatAfterWrap {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

/*last floated element on a line*/
.lastFloatBeforeWrap,
#myLocations>div.lastFloatBeforeWrap,
#myVaults>div.lastFloatBeforeWrap,
#myLocations .lastFloatBeforeWrap {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

/*same thing but for the move component table*/
.firstFloatAfterWrap,
#myMoveLocations>div.firstFloatAfterWrap,
#myVaults>div.firstFloatAfterWrap,
#myMoveLocations .firstFloatAfterWrap {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

/*last floated element on a line*/
.lastFloatBeforeWrap,
#myMoveLocations>div.lastFloatBeforeWrap,
#myVaults>div.lastFloatBeforeWrap,
#myMoveLocations .lastFloatBeforeWrap {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.singleFloat {
	border-radius: 4px;
}

/*middle floated element on a line*/
.middleFloat {
	border-radius: 0px;
}


.post_fixed {
	position: absolute;
	top: 0;
	right: 0;
}

.form-horizontal span.controls {
	margin-left: 20px;
	margin-bottom: 5px;
	display: inline-block;
}

.form-horizontal span.controls select {
    margin-left: 0px;
}

.navBody .form-horizontal .control-label {
	width: 150px;
}


/*UI Icon Sets*/

.ui-icon.red {
    /*style="ui-icon red"*/
    background-image: url("../Images/ui-icons_9F002C_256x240@1079.png");
}

.ui-icon-red {
	width: 16px;
	height: 16px;
	text-indent: -99999px;
	overflow: hidden;
	display: block;
	background-repeat: no-repeat;
	background-image: url("../Images/ui-icons_9F002C_256x240@1079.png");
}

.ui-icon-white:hover {
    /*style="ui-icon orange"*/
    background-image: url("../Images/ui-icons_ff8000_256x240.png");
}

.ui-icon-white {
    /*style="ui-icon white"*/
    width: 16px;
    height: 16px;
    text-indent: -99999px;
    overflow: hidden;
    display: block;
    background-repeat: no-repeat;
    background-image: url("../Images/ui-icons_ffffff_256x240.png");
}

.ui-icon.green {
    /*style="ui-icon green"*/
    background-image: url("../Images/ui-icons_009F2C_256x240@1079.png");
}

.ui-icon-green {
    /*style="ui-icon-green"*/
    width: 16px;
    height: 16px;
    text-indent: -99999px;
    overflow: hidden;
    display: block;
    background-repeat: no-repeat;
    background-image: url("../Images/ui-icons_009F2C_256x240@1079.png");
}

.ui-icon.yellow {
    /*style="ui-icon yellow"*/
    background-image: url("../Images/ui-icons_AE841A_256x240@1079.png");
}

.ui-icon-yellow {
    /*style="ui-icon-yellow"*/
    width: 16px;
    height: 16px;
    text-indent: -99999px;
    overflow: hidden;
    display: block;
    background-repeat: no-repeat;
    background-image: url("../Images/ui-icons_AE841A_256x240@1079.png");
}

.ui-icon.black {
    /*style="ui-icon black"*/
    background-image: url(../images/ui-icons_000000_256x240.png);
}

.ui-icon-black {
    /*style="ui-icon-black"*/
    width: 16px;
    height: 16px;
    text-indent: -99999px;
    overflow: hidden;
    display: block;
    background-repeat: no-repeat;
    background-image: url(../images/ui-icons_000000_256x240.png);
}

.ui-icon.orange {
	background-image: url(../images/ui-icons_ff8000_256x240.png);
}

.ui-icon-orange {
	width: 16px;
	height: 16px;
	text-indent: -99999px;
	overflow: hidden;
	display: block;
	background-repeat: no-repeat;
	background-image: url(../images/ui-icons_ff8000_256x240.png);
}

/* Container used for loading messages. Should start hidden and then shown when necessary */
.loading {
	display: none;
}

.loadingImage {
	background: none;
	background-image: url(../Images/ajax-loader.gif);
	display: inline-block;
	height: 16px;
	width: 16px;
	margin-left: 10px;
	margin-top: 9px;
	margin-right: 10px;
}

/*Revoked component modal table*/
.rv-modal-checkboxes,
.rv-modal-checkboxes tr,
.rv-modal-checkboxes th,
.rv-modal-checkboxes td {
    margin: 5px;
    padding: 3px;
    border: 1px black solid;
}

/*Post Install component selection table*/
#installComponentsTable th,
#installComponentsTable td {
    margin: 5px;
    padding: 3px;
    border: 1px black solid;
}

/*change various buttons throughout the site from blue to red*/
body .ui-state-default .ui-icon,
.navContainer .ui-icon,
#navContainer .ui-icon {
    background-image: url(../Images/ui-icons_cd0a0a_256x240.png);
}

/*Fix dialog close button after jquery ui update*/
/*.ui-button-icon-only .ui-icon.ui-icon-closethick {
	left: -2px;
	top: -2px;
}*/

.ui-state-default.ui-button-icon-only .ui-icon.ui-icon-closethick {
	background-image: url(../Images/ui-icons_d8e7f3_256x240.png);
}

.ui-state-hover.ui-button-icon-only .ui-icon.ui-icon-closethick {
	background-image: url(../Images/ui-icons_cd0a0a_256x240.png);
}

.ui-state-active.ui-button-icon-only .ui-icon.ui-icon-closethick {
	background-image: url(../Images/ui-icons_d8e7f3_256x240.png);
}

.ui-widget-header .ui-button.ui-state-default {
	background: none;
	border: none;
}

.navbar button.gridButton {
	padding: 0px 4px;
}

#topMessages .fade {
	position: absolute;
}

#topMessages .fade.in {
    position: relative;
}

.padding5 {
	padding: 5px;
}

input.indent15 {
	margin-left: 15px;
}

.sortable {
	list-style-type: none;
}

/*change location tags list horizontally*/
.sortable li {
    float: left;
    white-space: nowrap;
}

.sortable li div {
    display: inline-block;
}

.allLocationsBtn {
    line-height: 18.25px !important;
}

.columnSettingDiv {
	width: 100%;
	height: 400px;
	overflow-y: scroll;
}

.colSetTbl {
    width: 30%;
}

.duplicationSetting table,
.duplicationSetting th,
.duplicationSetting td,
.standardColumnSetting table,
.standardColumnSetting th,
.standardColumnSetting td,
.dynamicColumnSetting table,
.dynamicColumnSetting th,
.dynamicColumnSetting td,
.userColumnSetting table,
.userColumnSetting th,
.userColumnSetting td {
    border: 1px solid black;
    font: 13px bold;
    text-align: center;
    vertical-align: middle;
    padding: 0 5px;
}

.columnSettingNameCol {
	width: 60%;
}

.overflow {
	overflow-x: scroll;
}

#HideDeleteCompConfirmDialog {
	display: inline-block;
	margin-top: 20px;
}

#compMaxBtn {
	position: absolute;
	right: 8px;
	top: 6px;
}

#compRestoreBtn {
	position: absolute;
	right: 30px;
	top: 6px;
}

#compMinBtn {
	position: absolute;
	right: 50px;
	top: 6px;
}


ul#relationItemList {
	list-style: none;
	/*margin-top: 30px;*/
}

li.relItem {
	/*margin-top: 25px;*/
}

li.relItem div.colName {
	font-weight: bold;
	font-size: 16px;
}

div.relBtn-container {
	/*margin-top: 10px;*/
	/*margin-left: 10px;*/
}

ul#relationItemList button.relBtn {
	margin-left: 0;
	margin-right: 0;
	border-radius: 0;
}

.relBtn {
	display: inline-block;
	/*border: 1px black solid;*/
	text-align: center;
	vertical-align: middle;
	line-height: 18px;
	cursor: pointer;
	border-radius: 3px;

	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	border-left: 1px solid rgba(0, 0, 0, 0.1);
	border-right: 1px solid rgba(0, 0, 0, 0.1);
	border-top: 1px solid rgba(0, 0, 0, 0.1);

	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;

	/*margin-bottom: 5px;*/
	margin-left: 0;
	margin-right: 0;
	/*margin-top: 5px;*/


	/* Copied from bootstrap.css .btn class */
	background-color: #f5f5f5;
	*background-color: #e6e6e6;
}

.relBtn:hover {
	/* Copied from bootstrap.css .btn class */
	background-color: #e6e6e6;
	*background-color: #d9d9d9;
}

.selectedItem:hover,
.selectedItem:active,
.selectedItem.active {
	/* Copied from bootstrap.css .btn-info class */
	background-color: #2f96b4;
	*background-color: #2a85a0;
}

.selectedItem {
	/* Copied from bootstrap.css .btn-info class */
	color: white;
	background-color: #49afcd;
	*background-color: #2f96b4;
	border-color: #2f96b4 #2f96b4 #1f6377;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

/*Used for the error/success/info messages at the top of the NavBody*/
#topMessages {
	width: auto;
	height: auto;
	margin-bottom: 10px;
	padding: 0px;
	position: relative;
	border: thin;
	background-color: transparent;
}

.lds-spinner {
	color: rgb(30, 75, 106);
	display: inline-block;
	position: relative;
	width: 80px;
	height: 80px;
}

#loadingShippingDialog {
	text-align: center;
	margin-top: 70px;
}

#loadingSpinner {
	text-align: center;
	margin-top: 70px;
}

.lds-spinner div {
	transform-origin: 70px 70px;
	animation: lds-spinner 1.2s linear infinite;
}

.lds-spinner div:after {
    content: " ";
    display: block;
    position: absolute;
    top: 3px;
    left: 66px;
    width: 9px;
    height: 32px;
    border-radius: 20%;
    background: rgb(30, 75, 106);
}

.lds-spinner div:nth-child(1) {
    transform: rotate(0deg);
    animation-delay: -1.1s;
}

.lds-spinner div:nth-child(2) {
    transform: rotate(30deg);
    animation-delay: -1s;
}

.lds-spinner div:nth-child(3) {
    transform: rotate(60deg);
    animation-delay: -0.9s;
}

.lds-spinner div:nth-child(4) {
    transform: rotate(90deg);
    animation-delay: -0.8s;
}

.lds-spinner div:nth-child(5) {
    transform: rotate(120deg);
    animation-delay: -0.7s;
}

.lds-spinner div:nth-child(6) {
    transform: rotate(150deg);
    animation-delay: -0.6s;
}

.lds-spinner div:nth-child(7) {
    transform: rotate(180deg);
    animation-delay: -0.5s;
}

.lds-spinner div:nth-child(8) {
    transform: rotate(210deg);
    animation-delay: -0.4s;
}

.lds-spinner div:nth-child(9) {
    transform: rotate(240deg);
    animation-delay: -0.3s;
}

.lds-spinner div:nth-child(10) {
    transform: rotate(270deg);
    animation-delay: -0.2s;
}

.lds-spinner div:nth-child(11) {
    transform: rotate(300deg);
    animation-delay: -0.1s;
}

.lds-spinner div:nth-child(12) {
    transform: rotate(330deg);
    animation-delay: 0s;
}

@keyframes lds-spinner {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

#topMessages .alert {
    padding: 5px 10px 5px 10px;
    margin: 0px;
    border: none;
    width: 100%;
}

#topMessages .alert .close {
    position: static;
    padding-right: 50px;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    appearance: none;
}

#topMessages .alert .countText {
	float: right;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	filter: alpha(opacity=20);
	opacity: .2;
	padding-right: 75px;
	padding-top: 6px;
	cursor: pointer;
}

#topMessages h4,
#topMessages p,
#topMessages button {
    display: inline;
    padding: 20px 15px 5px 15px;
    margin-top: 5px;
}

#topMessages .alertTitle {
	padding-right: 5px;
}

#topMessages #queueMessages {
    width: 100%;
    position: absolute;
    /*used so the X's from the messages below it don't show through*/
    display: none;
}

#topMessages #queueMessages .toAdd {
	display: none;
}

#topMessages #queueMessages .restoreThisItem {
    display: none;
}

a {
    color: #9f002c;
}

.btn.btn-primary {
    background: #9f002c;
    border-color: #9f002a;
    color: white;
}

.btn.btn-primary:hover {
    background: #bc0335;
    border-color: #9f002a;
    color: white;
}

.btn.btn-xsmall {
	font-size: x-small
}

.vertical-align-center {
    margin-top: 15%;
}

#queueMessages .queueMessages {
    padding: 5px 10px 5px 10px;
    margin: 0px;
    width: 100%;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.top-message-close-btn {
 top: -5px!important;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    height: 28px;
}

/*Copied from old bootstrap file, to fix buttons, especially the text color*/
.btn {
  display: inline-block;
  padding: 4px 10px 4px;
  margin-bottom: 0;
  font-size: 13px;
  line-height: 18px;
  /*color: #333333;*/
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  /*background-color: #f5f5f5;
  background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;*/
    border: 1px solid #cccccc;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    *zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.faq-answer {
    white-space: pre-wrap;
}

/*Copied from old bootstrap file, to fix input sizing*/
.input-mini {
    width: 60px;
}

.input-small {
    width: 90px;
}

.input-medium {
    width: 150px;
}

.input-medium-100percentmax {
	width: 150px;
	max-width: 100%;
}

.input-large {
    width: 210px;
}

.input-xlarge {
    width: 270px;
}

.input-xlarge-100percentmax {
	width: 270px;
	max-width: 100%;
}

.input-xxlarge {
    width: 530px;
}

.form-actions {
	padding: 17px 20px 18px;
	margin-top: 18px;
	margin-bottom: 18px;
	background-color: #f5f5f5;
	border-top: 1px solid #ddd;
}

.ui-dialog-titlebar-close.ui-state-focus {
	outline: none;
	display: inline-block;
	cursor: pointer;
}

.videoThumbnail .icons {
	float: left;
}

.contextMenuOption {
	float: left;
}

.contextMenu {
	width: 250px;
	display: none;
}

/*Autocomplete dropdown list*/
.autocomplete-dropdown-li {
	font-size: 12px;
}

.autocomplete-dropdown-li-odd {
    /*background-color: #d0e7f0;*/
    background-color: #a4a4a4;
}

.autocomplete-dropdown-li-even {
    background-color: #C1C2C2;

}

.ui-autocomplete {
    border: 1px solid black;
    max-width: 200px;
}

.ui-autocomplete li:after {
    content: '\A';
}

.ui-autocomplete::-webkit-scrollbar {
    display: none;
}

/*.ui-autocomplete .ui-state-hover,
    .ui-autocomplete .ui-state-focus {
        background-color: #a4a4a4;
    }*/

.ui-resizable-n {
	cursor: n-resize;
	height: 10px;
	width: 100%;
	top: -5px;
	left: 0;
}

.ui-resizable-e {
	cursor: e-resize;
	width: 10px;
	right: -5px;
	top: 0;
	height: 100%;
}

.ui-resizable-s {
	cursor: s-resize;
	height: 10px;
	width: 100%;
	bottom: -5px;
	left: 0;
}

.ui-resizable-w {
	cursor: w-resize;
	width: 10px;
	left: -5px;
	top: 0;
	height: 100%;
}

.ui-dialog .ui-resizable-se {
    width: 18px;
    height: 18px;
    left: auto;
    right: 1px;
    bottom: 1px;
    background-position: -64px -224px;
}

.ui-resizable-sw {
	cursor: sw-resize;
	width: 12px;
	height: 12px;
	left: -1px;
	bottom: -1px;
}

.ui-resizable-ne {
	cursor: ne-resize;
	width: 10px;
	height: 10px;
	right: -1px;
	top: -1px;
}

.ui-resizable-nw {
	cursor: nw-resize;
	width: 12px;
	height: 12px;
	left: -1px;
	top: -1px;
}

.hideDuringExport {
	display: none;
}

.disablingCol td:hover {
	cursor: pointer;
}

.enabledCol {
	background-color: lightblue;
}

.enabledCol td:hover {
    cursor: pointer;
}

.floatRight {
	float: right;
}

.fileNameInput {
	width: 97%;
}

/*Used for dialog buttons, they have overwritten style*/
.ui-button.ui-widget.ui-state-default.ui-corner-all.btn.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.CR-Icon-Container {
    width: 100%;
    text-align: center;
}

/*renameComponent*/
.inlineElement {
	display: inline;
}

.btn-primary>.ui-button-text {
    color: #fff;
    background-color: #9f002c;
    border-color: #9f002c;
}

.touch-dragged {
    opacity: 0.5;
}

.loading-overlay {
    background-color: black;
    /*<- I left your 'gray' background*/
    display: none;
    /*<- Not displayed by default*/
    position: fixed;
    /*<- This and the following properties will*/
    top: 0;
    /*make the overlay, the element will expand*/
    right: 0;
    /*so as to cover the whole body of the page*/
    bottom: 0;
    left: 0;
    opacity: 0.6;
}

.loading-div {
    border-color: black !important;
    color: #9F002C;
    background-color: #f0f0f0;
    position: fixed;
    top: 48%;
    left: 48%;
    padding: 6px;
    margin: 5px;
    text-align: center;
    font-weight: bold;
    display: none;
    border-width: 3px !important;
    font-size: 11px;
}

.navbar-fixed-top,
.navbar-fixed-bottom {
    position: fixed;
    right: 0;
    left: 0;
}

#DropDownButtonContainer {
    position: relative;
    float: right;
    margin-right: -10px;
    margin-top: -20px;
    height: 25px;
}

.locationsAndDropdownButton tr td:last-child {
	width: 1%;
	white-space: nowrap;
}

.loading-image {
    background: none;
    @*background-image: "@Url.Content(" ~/Content/Images/ajax-loader-trans.gif")";
    *@ background-size: 20px;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin-left: 0px;
    margin-top: 0px;
}

.centered-loader {
	text-align: center;
}

.loadingText {
	display: inline-block;
	margin-left: 0px;
	margin-top: 0px;
	font-size: 20px;
}

.info-nav-button {
    margin: 2px;
}